a/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.pad_last{ padding: 0 !important; }
.last{ margin: 0 !important;}
/**************************************************************************************/
* html .clearfix{ height: 1%; overflow: visible;}
/* float clearing for IE7 */
*+html .clearfix{ min-height: 1%;}
.clearfix:after{clear: both; content: "."; display: block; height: 0; visibility: hidden; font-size: 0;}
html {-pie-load-path: css/;}
body{
  font-family: Arial, "Helvetica Neue", Helvetica , sans-serif;
}
.wrapper{
  width: 960px;
  margin: 0 auto;
}
.top_header{
  line-height: 50px;
  background-color: #324564;
  font-size: 12px; 
}
.supp span{
  display: inline-block;
  padding-right: 17px;
  *display: inline;
  *zoom: 1;
}
.supp span a{
  color: #ffffff;
}
.supp span.nh{
  color: #6e8ea5;
}
.supp span.nh a{
  text-decoration: underline;
}
.supp span.name{
  color: #f45b4f;
  padding-right: 11px;
text-transform: uppercase;
  
}
.supp span.enq a{
  padding: 0 4px;
}
.header{
  position: relative;
  padding: 22px 0 19px 0;
}
a{text-decoration: none;}
.htopcon{padding-bottom: 19px;}
.logostyle{
  float: left;
  width: 206px;
  height: 59px;
  position: relative;
}
.dowith , .right{float: right;position: relative;}
.dowith{
  margin-top: 14px;
  border: 1px solid #c7c6c6;
  border-radius: 30px;
  width: 250px;
  height: 32px;
  line-height: 32px;
  position: relative;
  background-color: #f7fbfe;
  behavior: url(/css/PIE.htc);
}
.dowith a{
  padding: 0 7px 0 7px;
  border-radius: 30px 0 0 30px;
  behavior: url(/css/PIE.htc);
}
.dowith a img{
  vertical-align: middle;
  *margin: 4px 0 0 0;
}
.textfield{
  width: 192px;
  background-color: transparent;
  border: 0 none;
  border-radius: 0 30px 30px 0;
  padding-left: 20px;
  height: 32px;
  line-height: 32px;
  color: #6f6d6b;
}
.content{
  border-top: 1px solid #98a2ac;
  border-left: 1px solid #cccdce;
  border-right: 1px solid #aeafb0;
  border-radius: 10px 10px 0 0;
  box-shadow: 0px 5px 6px #000000;
  position: relative;
  background-color: #ffffff;
  padding-bottom: 152px;
  behavior: url(/css/PIE.htc);
}
.menucol.col3 {
    float: right !important;
    padding: 0 30px 0 0 !important;
}
.left{float: left;position: relative;}
.menu{
  clear: both;
  border-radius: 10px 10px 0 0;
  position: relative;
  height: 43px;
  border-bottom: 1px solid #98a2ac;
  behavior: url(/css/PIE.htc);
  z-index: 10;
}
.menu > li{float: left;}
.menu > li.fst{
  border-radius: 10px 0 0 0;
  behavior: url(/css/PIE.htc);
}
.menu > li.lst{
  border-radius: 0 10px 0 0;
  behavior: url(/css/PIE.htc);
}
.menu > li > a{
  display: block;
  position: relative;
  height: 42px;
  line-height: 42px;
  text-align: center;
  padding: 0 15px;
  color: #2e425d;
  font-size: 14px;
}
.menu > li:hover > a , .menu > li.active > a{
  color: #0c7bcb;
  border-bottom: 2px solid #2a8ad0;
}
.menu > li .megamenu{
  position: absolute;
  display: none;
  width: 100%;
  top: 44px;
  left: 0;
  padding: 17px 0 75px 0;
  border-bottom: 2px solid #2c8cd2;
  background: rgba(255,255,255,0.95);
  z-index: 155 !important;
  -pie-watch-ancestors: 1;
  -pie-background: rgba(255,255,255,0.95);
  behavior: url(/css/PIE.htc);
}

.menu > li .megamenu .menucol{
  background: url(/images/megamenu_li_img.png) no-repeat scroll right center transparent;
  position: relative;
  padding: 0 60px 0 52px;
  float: left;
  position: relative;
}
.menu > li .megamenu .menucol li{
  padding: 0 0 6px;
  position: relative;
  
}
.menu > li .megamenu .menucol li a{
  padding: 0 8px;
  min-width: 169px;
  height: 33px;
  line-height: 33px;
  color: #2e425d;
  font-size: 14px;
  display: block;
  text-transform: uppercase;
}
.menu > li .megamenu .menucol li:hover a{
  background-color: #0c7bcb;
  color: #ffffff;
}
.menu > li:hover .megamenu{
  display: block;
}
.main_con{
  clear: both;
  padding: 0 17px;
}
.linksh{
  padding: 16px 0;

}
.linksh a{
  /* float: left;
  padding-right: 4px; */
  color: #2e425d;
  font-size: 14px;
  line-height: 1;
}
.linksh a.active{
  color: #0c7bcb;
}
.catcon{
  position: relative;
}
.sidebar{
  width: 225px;
}
.sidelist{}
.sidelist li{
  display: block;
  position: relative;
}
.sidelist > li a{
  color: #2e425d;
  font-size: 12px;
  display: block;
  font-weight: 600;
  text-transform: uppercase;
}
.sidelist > li > a{
  padding: 13px 0 14px 15px;
}
.sidelist > li.active > a{
  font-size: 14px;
  color: #0c7bcb;
}
.sidelist > li ul{
	display: none;
}
.sidelist > li.active ul{
	display: block;
}
.sidelist > li ul li.subactive a{
  color: #0c7bcb;
}
.sidelist li a span{
  display: none;
  position: absolute;
  background: url(/images/arrow_down.png) no-repeat scroll;
  width: 16px;
  right: -2px;
  top: 17px;
  height: 9px;
  font-weight: bold;
  font-size: 30px;
}
.sidelist li ul li{
  padding-left: 15px;
}
.sidelist li ul li a{
  padding: 0px 0 14px 15px;
}
.sidelist > li.active a span{
  display: block;
}
.sidelist > li:hover > a{
	color: #0c7bcb;
}
.con{
  width: 663px;
  padding-left: 17px;
}

.tit{
  color: #2e425d;
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
  padding: 14px 0;
  border-bottom: 1px solid #e3dfdf;
}
.border-left{
  position: absolute;
  left: 240px;
  top: 43px;
  border-left: 1px solid #e9e6e6;
  height: 95%;
}
.border-left.border-left1{
  left: 565px;
}
.prod_detail{
  padding: 8px 0 0 0;
  position: relative;
}
.list_of_prod {
}
.list_of_prod li , .list_product li{
  padding: 8px 0;
  display: block;
}
.list_of_prod li.p_last{
  padding-bottom: 0;
}
.list_of_prod li .prod_container{
  border: 1px solid #e0dcdc;
  padding: 11px 0 12px 0;
}
.list_of_prod li .prod_container .imghold{
  width: 178px;
  text-align: center;
  padding-top: 20px;
}
.list_of_prod li .prod_container .det_hold{
  width: 463px;
}
.list_of_prod li h2{
  color: #0c7bcb;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  padding: 9px 0;
  border-bottom: 1px solid #adb5bd;
}
.list_of_prod li .prod_container .det_hold p{
  color: #2e3648;
  font-size: 13px;
  line-height: 1.3;
  padding: 8px 0 17px 0;
}
.list_of_prod li .prod_container .det_hold .avp.left{
  width: 305px;
}
.list_of_prod li .prod_container .det_hold .row{
  font-weight: 600;
  color: #2e3648;
  font-size: 14px;
  line-height: 1.4;
}
.list_of_prod li .prod_container .det_hold .avp.left .row .left{
  width: 156px;
}
.list_of_prod li .prod_container .det_hold .avp.left.fullw{
  float: none;
  width: auto;
}
.list_of_prod li .prod_container .det_hold .avp.left .row .left.res{
  width: auto;
}
.list_of_prod li .prod_container .det_hold .avp.left .row .left.res .col{
  color: #0c7bcb;
}
.list_of_prod li .prod_container .det_hold .avp.left .row .left.res .rc{
  color: #dc032c;
}
.list_of_prod li .prod_container .det_hold .avp.left .lin{
  padding-top: 14px;
}
.list_of_prod li .prod_container .det_hold .avp.left .lin a{
  border: 2px solid #0c7bcb;
  height: 25px;
  line-height: 25px;
  width: 123px;
  text-align: center;
  color: #0c7bcb;
  font-size: 12px;
  font-weight: 700;
  display: block;
}
.list_of_prod li .prod_container .det_hold .right{
  width: 150px;
  color: #2e425d;
  font-weight: 700;
  font-size: 12px;
  line-height: 1;
}
.list_of_prod li .prod_container .det_hold .right span{
  display: block;
  padding: 6px 0;
  width: 98px;
  text-align: center;
}
.list_of_prod li .prod_container .det_hold .right .addbtn{
  width: 100px;
  color: #ffffff;
  border: 0 none;
  display: block;
  font-size: 12px;
  line-height: 1;
  border-top: 1px solid #9ecaea;
  padding: 6px 0 9px 0;
  background-color: #0c7bcb;
}
.list_of_prod li .prod_container .det_hold .right .selectbox{
  line-height: 27px;
}
.dk_container {
  width: 98px;
  height: 27px;
  line-height: 27px;
  color: #2e425d;
  font-weight: bold;
  background-color: transparent;
  border: 1px solid #bdc4c8;
  font-size: 14px;
  margin: 0 0 8px 0;
}
.dk_container .dk_label{
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
}
.dk_container {
  display: none;
  position: relative;
}
.dk_toggle {
  display: -moz-inline-stack;
  display: inline-block;
  position: relative;
  width: 75px !important;
  padding-right: 23px;
}
.dk_toggle {
    background-image: url('/images/drop_down1.png');
    background-repeat: no-repeat;
    background-position: 75px center;
    position: relative;
}

.dk_toggle:hover {
}
.dk_touch .dk_options {
  max-height: 250px;
}
/******  End Theme ******/

/***** Critical to the continued enjoyment of working dropdowns ******/
.dk_open {
  position: relative;
}
.dk_open .dk_options {
  display: block;
}
.dk_open .dk_label {
  color: inherit;
}
.list_of_prod li .prod_container .det_hold .right span.dk_label{
  padding: 0;
}
.dk_options {
  display: none;
  margin-top: -1px;
  position: absolute;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  right: 0;
  width: 100%;
  z-index: 20;
}
  .dk_options a,
  .dk_options a:link,
  .dk_options a:visited {
    display: block;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  }
  .dk_options_inner {
    overflow: auto;
    position: relative;
  }
 .leftcon .dk_options_inner li{
    background:0 none #E8E8E8;
    color: #58595B;
    display: block;
    padding: 0 58px 0 0 !important;
    width: 376px;
    text-align: center;
  }
  .list_of_prod li .dk_options_inner li{
    padding-top: 2px;
    padding-bottom: 2px;
  }
   .leftcon .dk_options_inner li a{
    font-size: 13px;
    line-height: 25px;
   }
.dk_touch .dk_options {overflow: hidden;}
.dk_touch .dk_options_inner {
  max-height: none;
  overflow: visible;
}


.footer{
  background: url(/images/footerbg1.png) repeat scroll left top;
  position: relative;
}
.ftr{
  width: 218px;
  border-right: 1px solid #010101;
  color: #ffffff;
  font-size: 14px;
}
.pages{
  padding-bottom: 37px;
}
.pages a{
  display: block;
  color: #ffffff;
  padding: 15px 0 8px 0;
  line-height: 1;
}
.ftr2{
  padding: 0 0 44px 18px;
  line-height: 1.3;
}
.ftr2 span , .ftr3 span , .ftr4 span{
  display: block;
  padding: 15px 0 2px 0;
}
.ftr3{
  width: 298px;
  padding: 0 0 171px 18px;
}
.ftr.right{
  width: 160px;
}
.shares a{
  float: left;
  margin-right: 8px;
}
.shares{
  padding-bottom: 78px;
}
.ftr.ftr4{
  border-right: 0 none;
}
.ftr4 span.copyright{
  padding: 0;
  padding-top: 15px;
  font-size: 12px;
  text-align: right;
}

/*****************-----------------Home page code-----------------********************/
.main_con.conpad{
  padding: 0 19px 19px;
}
.sliderwrapper{
  padding: 18px 0 14px;
}
.flexslider{
  box-shadow: 0 0 2px #333333;
  position: relative;
  behavior: url(/css/PIE.htc);
}
.slides{
  overflow: hidden;
  width: 100%;
  height: 398px;
}
.slides img {display: block; width: 914px;}
.slides li{
  position: relative;
}
.slides .slidecon{
  position: absolute;
  top: 42px;
  left: 36px;
  width: 100%;
}
.slides .slidecon h2{
  color: #015486;
  font-size: 40px;
  line-height: 1.1;
  padding-bottom: 10px;
}
.slides .slidecon h3{
  color: #7d8790;
  font-size: 26px;
  line-height: 1.1;
}
.slides .slidecon p{
  color: #85898a;
  line-height: 1.5;
  font-size: 14px;
  padding: 30px 0 35px;
}
.slides .slidecon p sup{
  font-size: 10px;
  vertical-align: top;
  line-height: 1.5;
}
.slides .slidecon a{
  background-color: #00948e;
  display: block;
  line-height: 29px;
  height: 29px;
  padding: 0 11px;
  width: 108px;
  color: #ffffff;
  font-size: 14px;
}
.flexslider{
  position: relative;
}
.flex-control-nav  , .flexslider .thumbnails {
  position: absolute;
  bottom: 7px;
  right: 23px;
}
.flex-control-nav li , .flexslider .thumbnails li{
  float: left;
  position: relative;
  margin-right: 10px;
  cursor: pointer;
}
.flex-control-paging li a{
  background: 0 none #474747;
  height: 15px;
  width: 15px;
  display: block;
  border: 1px solid #30425c;
  border-radius: 14px;
  font-size: 0;
  position: relative;
  behavior: url(/css/PIE.htc);
}
.flex-control-paging li a.flex-active , .flex-control-paging li a:hover{
  background-color: #0e76bc;
}
.adbanner{  position: relative;padding-bottom: 15px;}
.adbanner .adv{
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-right: 9px;
  *display: inline;
  *zoom: 1;
}
.adbanner .adv img{
  position: relative;
  display: block;
  box-shadow: 0 0 2px #808080;
  behavior: url(/css/PIE.htc);
}
.adbanner .adv span.ftag{
  background: url(/images/featuredtag.png) no-repeat scroll;
  position: absolute;
  top: -6px;
  left: -6px;
  height: 100px;
  width: 98px;
}
.newprod{
  border: 1px solid #ececed;
  position: relative;
  border-radius: 10px;
  behavior: url(/css/PIE.htc);
  width: 915px;
  margin-right: auto;
  margin-left: auto;
  margin-top: -40px;
}
.newprod_tit{
  background-color: #0c7bcb;
  border-radius: 10px 10px 0 0;
  position: relative;
  height: 42px;
  line-height: 42px;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 13px;
  padding-left: 26px;
  border-bottom: 1px solid #cddce8;
  behavior: url(/css/PIE.htc);
}
.newproddet{
  position: relative;
  padding: 32px 0;
  border-radius: 0 0 10px 10px;
  behavior: url(/css/PIE.htc);
}
.prodcontainer{
  width: 166px;
  padding: 0 25px;
  margin-right: 4px;
  text-align: center;
}
.prodcontainer.nomar{
  margin-right: 0;
}
.prodcontainer > img{
  display: block;
}
.produdesc{
  padding: 23px 0 10px 0;
  font-size: 12px;
}
.produdesc h5{
  color: #0c7bcb;
  line-height: 1.3;
}
.produdesc span{
  display: block;
  color: #324564;
  font-weight: bold;
  line-height: 1;
  padding: 13px 0;
  height: 20px;
}
.produdesc a{
  display: block;
  position: relative;
  width: 107px;
  text-align: center;
  border: 2px solid #0c7bcb;
  height: 19px;
  line-height: 19px;
  margin: 0 auto;
  color: #0c7bcb;
  font-size: 11px;
  font-weight: bold;
}
.produdesc a:hover{
  background-color: #0c7bcb;
  color: #ffffff;
}
/***********************--------------Cablingnacessories------------------***************************/
.listing_pr{
  position: relative;
}
.listing_pr li{
  display: inline-block;
  margin-right: 16px;
  margin-bottom: 16px;
  *display: inline;
  *zoom: 1;
}
.listing_pr li.nomar{
  margin-right: 0;
}
.listing_pr li a{
  width: 321px;
  border: 1px solid #dedada;
  text-align: center;
  display: block;
  padding: 3px 0 0 0;
  line-height: 1;
  font-size: 14px;
  color: #324564;
  font-weight: bold;
}
.listing_pr li a .left{
  width: 155px;
}
.listing_pr li a .right{
  width: 132px;
  padding: 41px 10px 0 0;
  text-align: left;
  text-transform:uppercase;
}
.listing_pr li:hover a{
  border: 1px solid #0c7bcb;
  color: #0c7bcb;
}

/****************************--------------Contact form-----------------**************************/
.contfrm{  padding: 30px 0 124px;}
.contfrm > span{
  color: #0c7bcb;  display: block;
  padding-bottom: 22px;  font-size: 16px;
}
.contactform{}
.row{  padding: 3px 0 15px;  color: #2e425d;  font-size: 14px;}
.row span{
  color: #9a9b9c;
  display: inline-block;
  padding-left: 13px;
  *display: inline;
  *zoom: 1;
}
.row .lbltxt{  padding-bottom: 4px;}
.row input , .row textarea , .signtxt{
  width: 317px;
  height: 27px;
  line-height: 27px;
  padding: 0 10px 0 10px;
  outline: 0 none;
  border: 1px solid #dcdbdd;
}
.row textarea{ height: 192px;  width: 522px;  resize: none;}
.chartype{
  color: #666666;  font-size: 13px;
  line-height: 1.1;  padding-bottom: 10px;
  display: block;
}
.vrow{padding-bottom: 43px;}
.vrow img{  display: block;  padding-bottom: 16px;}
.signtxt{  width: 103px;  height: 17px;  line-height: 17px;}
.row input.submitbtn{
  width: 136px;  color: #ffffff;
  line-height: 1;  padding: 10px 0;
  height: 42px;  border: 1px solid #6db0e0;
  background-color: #0c7bcb;
}
.contaddress{
  width: 340px;
  padding: 29px 0 0;
}
.adress_info{
  color: #2e425d;
  font-size: 14px;
  line-height: 1.4;
  padding-bottom: 22px;
}
.catit{
  color: #0c7bcb;
  font-size: 14px;
  line-height: 1;
  padding-bottom: 21px;
}
.catit span{
  border-bottom: 1px solid #d5e3f3;
}

.adress_info p{
  padding-bottom: 35px;
}
.listaddress{
  
}
.adress_info span.left{
  width: 110px;
}
.adress_info span.right{
  width: 228px;
}
.emailaddress{
 padding: 5px 0 3px; 
}
.emailaddress a{
  color: #0c7bcb;
}


/**********************------ item drill ---------***************************/
.list_product li {
  border: 1px solid #e0dcdc;
  padding: 11px 0 8px 0;
}
.list_product li .inprod{
  color: #2e3648;
  font-size: 14px;
  padding-bottom: 15px;
}
.list_product li .inprod > .right{
  width: 480px;
}
.list_product li .inprod > .left{
  padding: 0 11px 0 12px;
  width: 154px;
  position: relative;
}
.list_product li .inprod .left .zoom_img a img{
  display: none;
  border: 1px solid #dedada;
}
.list_product li .inprod .left .zoom_img a.active img{
  display: block;
}
.list_product li .inprod .left .zoom_img{
  padding-bottom: 10px;
  position: relative;
}
.zoom_icon{
  position: absolute;
  bottom: 17px;
  height: 18px;
  width: 18px;
  right: 7px;
  border: 0 none;
  cursor: pointer;
}
.itemthumbnail img{
  display: inline-block;
  margin-right: 8px;
  vertical-align: top;
  border: 1px solid #dedada;
  *display: inline;
  *zoom: 1;
}
.list_product li .inprod .right .pad_boot{
  padding-bottom: 30px;
}
.list_product li .inprod .right h4{
  color: #626470;
  font-size: 14px;
  line-height: 1;
}
.list_product li .inprod span.left{
  width: 142px;
  line-height: 1.6;
}
.list_product li .inprod span.right{
padding-left: 20px;
    width: 310px;
}
.list_product li .inprod span.right a{
  font-size: 13px;
  color: #0c7bcb;
  text-decoration: underline;
}
.list_product li .accordian{
  padding: 0 12px;
  color: #2e3648;
}
.list_product li .accordian .actit{
  color: #9e9e9e;
  font-size: 14px;
  line-height: 21px;
  padding-bottom: 7px;
  position: relative;
}
.list_product li .accordian .actit .symb{
  background: url(/images/symbright.png) no-repeat scroll 0 0 transparent;
  position: absolute;
  left: 200px;
  top: 6px;
  height: 16px;
  width: 9px;
}
.list_product li .accordian .actit .pdf{
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  height: 26px;
  line-height: 26px;
  color: #8d8989;
  font-size: 10px;
  text-decoration: underline;
}
.pdf img{
  margin-right: 5px;
  vertical-align: middle;
}
.list_product li .accordian .actit .conp{
  display: none;
  margin-top: 6px;
  border-top: 1px solid #e9e6e6;
  border-bottom: 1px solid #e9e6e6;
  color: #2e3648;
height:auto !important;
}
.list_product li .accordian .actit.active > span{
  color: #2e425d;
}
.list_product li .accordian .actit.active .symb{
  background-image: url(/images/con_down.png);
  top: 8px;
  height: 9px;
  width: 16px;
}
.list_product li .accordian .actit.active .conp{
  display: block;
}
.list_product li .accordian .actit.active .pdf{
  display: block;
}
.pro_rel_list{
  padding-bottom: 20px;
}
.pro_rel_list li{
  border: 1px solid #dedada;
  margin: 0 0 2px 0;
  padding: 3px 0 9px;
}
.pro_rel_list li .left{
  width: 130px;
  text-align: center;
}
.pro_rel_list li .right{
  width: 460px;
  padding-right: 70px;
}
.pro_rel_list li .right .catit{
  padding: 8px 0 4px 0;
  color: #0c7bcb;
}
.pro_rel_list li .right p{
  line-height: 1.3;
  color: #2e3648;
  font-size: 12px;
  padding-bottom: 10px;
}
.pro_rel_list li .right > span{
  font-weight: 700;
  line-height: 1;
  color: #2e3648;
}
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
  	behavior:url(/css/PIE.htc);
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/images/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('/images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
  behavior:url(css/PIE.htc);
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}


/* adjustments done by DI */

.hidden {
  display: none;
  visibility: hidden;
} 

ul.menu li a{font-size:12px;}

#clearance-tab,
#new-tab
{
padding-top:5px;
margin-top:-5px;
background-color:#2a8ad0;
border-bottom:2px solid #2a8ad0;
color:#FFFFFF;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

#clearance-tab:hover,
#new-tab:hover
{padding-bottom:auto; border-bottom:0 !important;}

#clearance-tab a,
#new-tab a
{
color:#FFFFFF;
}

#clearance-tab a:hover,
#new-tab a:hover
{text-decoration:underline;}




/* new ribbon */
.ribbon-1 {
  position: absolute;
  left: -5px; top: -5px;
  z-index: 99;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon-1 span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#F70505 0%, #8F0808 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; left: -21px;
}
.ribbon-1 span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #8F0808;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}
.ribbon-1 span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #8F0808;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}
/* end new ribbon */

/* clearance ribbon */
.ribbon-2 {
  position: absolute;
  left: -5px; top: -5px;
 z-index: 99;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon-2 span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#F79E05 0%, #8F5408 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; left: -21px;
}
.ribbon-2 span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #8F5408;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F5408;
}
.ribbon-2 span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #8F5408;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F5408;
}
/* // end clearance ribbon */

/* promotion ribbon */

.ribbon-3 {
  position: absolute;
  left: -5px; top: -5px;
 z-index: 99;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon-3 span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#2989d8 0%, #1e5799 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; left: -21px;
}
.ribbon-3 span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #1e5799;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #1e5799;
}
.ribbon-3 span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #1e5799;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #1e5799;
}
.ribbon-box div{z-index:5}
/* // end promotion ribbon */




/* // end adjustments done by DI */